- key: default
  goodss:
  - tag: "goods18"
    name: "道具礼包A"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 272
      amount: 10
    - prop_id: 273
      amount: 10
    - prop_id: 274
      amount: 10
    - prop_id: 281
      amount: 10
    - prop_id: 278
      amount: 10
  - tag: "goods19"
    name: "道具礼包B"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 276
      amount: 10
    - prop_id: 277
      amount: 10
    - prop_id: 280
      amount: 10
    - prop_id: 279
      amount: 10
    - prop_id: 275
      amount: 10
  - tag: "goods20"
    name: "80000豆兑换一张房卡"
    data_id: 15
    price: 80000
    props: 
    - prop_id: 258
      amount: 1
  - tag: "goods21"
    name: "喷漆 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 275
      amount: 50
  - tag: "goods22"
    name: "锤子 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 273
      amount: 50
  - tag: "goods23"
    name: "毛笔 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 277
      amount: 50
  - tag: "goods24"
    name: "红包 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 278
      amount: 50
  - tag: "goods25"
    name: "番茄 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 274
      amount: 50
  - tag: "goods26"
    name: "口香糖 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 281
      amount: 50
  - tag: "goods27"
    name: "嘴唇 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 279
      amount: 50
  - tag: "goods28"
    name: "脸盆 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 272
      amount: 50
  - tag: "goods29"
    name: "手枪 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 276
      amount: 50
  - tag: "goods30"
    name: "人头马 * 50"
    data_id: 15
    price: 200000
    props: 
    - prop_id: 280
      amount: 50
  - tag: "goods31"
    name: "10万豆"
    data_id: 261
    price: 100
    props: 
    - prop_id: 15
      amount: 100000
  - tag: "goods32"
    name: "80000豆兑换一张视频卡"
    data_id: 15
    price: 80000
    props: 
    - prop_id: 265
      amount: 1
  - tag: "goods38"
    name: "豆 * 20万"
    data_id: 17
    price: 200
    props: 
    - prop_id: 15
      amount: 200000
  - tag: "goods39"
    name: "钻 * 200"
    data_id: 15
    price: 300000
    props: 
    - prop_id: 17
      amount: 200
  - tag: "goods41"
    name: "喷漆 * 50"
    data_id: 17
    price: 90
    props: 
    - prop_id: 275
      amount: 50
  - tag: "goods42"
    name: "锤子 * 50"
    data_id: 17
    price: 90
    props: 
    - prop_id: 273
      amount: 50
  - tag: "goods43"
    name: "毛笔 * 50"
    data_id: 17
    price: 90
    props: 
    - prop_id: 277
      amount: 50
  - tag: "goods44"
    name: "招财纳福 * 50"
    data_id: 17
    price: 90
    props: 
    - prop_id: 278
      amount: 50
  - tag: "goods45"
    name: "番茄 * 50"
    data_id: 17
    price: 90
    props: 
    - prop_id: 274
      amount: 50
  - tag: "goods46"
    name: "15万豆"
    data_id: 261
    price: 1500
    props: 
    - prop_id: 15
      amount: 150000
  - tag: "goods138"
    name: "豆 * 20万"
    data_id: 17
    price: 100
    props: 
    - prop_id: 15
      amount: 200000
  - tag: "goods139"
    name: "钻 * 100"
    data_id: 15
    price: 400000
    props: 
    - prop_id: 17
      amount: 100
